Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

upgrade from 3.2(2c) to 3.3.2

Running the upgrade process - when the process is unpacking, I get an 'internal error 2606 OriginalDatabase, :SQL2000wrapper'.

Any ideas?

1 REPLY
Bronze

Re: upgrade from 3.2(2c) to 3.3.2

When running ICS System Software release 2.1.0 through 2.4.0, you might encounter a problem proceeding with ICSConfig after upgrading to Cisco CallManager version 3.1(4a). When this problem occurs, ICSConfig reports error code 100Cannot discover SSP.

If you encounter this problem, you need to install an executable patch fileUpdateICSBeforeCMInstall.exeon the SPE310.

(UpdateICSBeforeCMInstall.exe contains two batch files, ICSBeforeInstall.bat and ICSAfterInstall.bat). You can download this patch file from CCO. See the "Downloading ICS System Software" section for information about downloading software from CCO.

http://www.cisco.com/en/US/products/hw/voiceapp/ps967/products_administration_guide_chapter09186a008019468a.html#1097048

Here is a list of quick step for installation and the link to the ICS7750 install documentation

1. Reimage with ICS OS CD

2. Install ICS System Software 2.6.0

3. Install UpdateICSBeforeInstall.exe

4. Install win-OS-Upgrade-K9.2000-2-4.exe

5. Install win-OS-Upgrade-K9.2000-2-4sr1.exe

6. Install Call Manager 3.3(2)

7. Install OS-sp (current version)

8. Install any Call Manager sp

http://www.cisco.com/univercd/cc/td/doc/product/voice/ics/ics26/ics26in.htm

84
Views
0
Helpful
1
Replies